name: LED0603
description: diode, LED, chip, 1.6x0.8 mm
distributor: white JLCPCB basic C2290, red JLCPCB basic C2286, yellow JLCPCB basic C72038, emerald JLCPCB basic C72043, blue JLCPCB basic C72041

schematic:
  symbol: LED

housing:
  pattern: chip
  options: polarized
  bodyLength: 1.5-1.7
  bodyWidth: 0.7-0.9
  height: 0.7-0.9
  leadLength: 0.3
